<div class="form__login hide shadow">
  <form class="login">
    <button class="btn-close close-popup">
      <i class="fa-sharp fa-solid fa-square-xmark"></i>
    </button>
    <input
      type="text"
      class="login__email shadow"
      name="login__email"
      placeholder="login"
    />
    <input
      type="text"
      class="login__password shadow"
      name="login__password"
      placeholder="password"
    />
    <input type="submit" class="login__submit btn shadow" value="Отправить" />
  </form>
</div>
